<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.1776</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.4463</MDI>
      <MDI key="STATISTICS_MEAN">25.7607</MDI>
      <MDI key="STATISTICS_STDDEV">5.6392</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
